/* Extra small devices (phones, 600px and down) */

@media only screen and (max-width: 600px) {
    .pre-head {
        display: none;
    }
    .site-footer .text-lg-left>a {
        display: inherit;
        margin: auto;
    }
    .page-title {
        position: relative;
        padding: 10px 0px 10px 0px;
    }
    .bottom-footer {
        text-align: center;
    }
    .linamood video {
        width: 400px;
        height: 150px;
        margin: auto;
        align-items: center;
        justify-content: center;
        display: flex;
    }
    .languageflags {
        left: 40px;
    }
    #map {
        height: 280px !important;
        width: 450px !important;
        margin: 55px auto 20px 10px;
        border-radius: 50px;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        -o-border-radius: 50px;
    }
}


/* Small devices (portrait tablets and large phones, 600px and up) */

@media only screen and (min-width: 600px) {
    .pre-head {
        display: none;
    }
}


/* Medium devices (landscape tablets, 768px and up) */

@media only screen and (min-width: 768px) {}


/* Large devices (laptops/desktops, 992px and up) */

@media only screen and (min-width: 992px) {}


/* Extra large devices (large laptops and desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {
    .pre-head {
        display: block;
    }
    .navbar-expand-lg .navbar-nav {
        align-items: center;
    }
    .linamood video {
        width: 700px;
        height: 300px;
        margin: auto;
        align-items: center;
        justify-content: center;
        display: flex;
    }
    .navbar-expand-lg .navbar-collapse {
        align-items: center;
        justify-content: space-between;
        margin-right: 40px;
    }
    .languageflags {
        right: 20px;
    }
    .languageflags a {
        background: #ebe7e7;
        padding: 5px;
        border-radius: 50%;
    }
}